{ config, pkgs, ... }:

{
  config.machine.pkgsets.nodejs.pkgs = [ pkgs.nodejs pkgs.deno ] ++
                                       (with pkgs.nodePackages; [
                                         autoprefixer
                                         browserify
                                         serve parcel-bundler webpack webpack-cli
                                         create-react-app
                                         prettier
                                         typescript
                                         typescript-language-server
                                       ]);
}
